<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAACf24o/n9uKP5/bij8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD8//FBNNn0QVPMrsDS
gZDAAAAAAB8F7LrXo5w5IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAuhmEOn9CGrvYt7E7AAAAADiz/zo+9su5WrJUOQAAAACTgis7Ghb5uVU/szoA
AAAAr+FWOkAEWrv1NL+6AAAAAMnAnTuAiXK7J742OwAAAAA/E5A7yrRLu+8v4LkAAAAAwnRLO5wz
T7v1mw47AAAAAE4MRDv35k27AfyyOgAAAADJfEk7gRhOu/WbDjsAAAAAGuZDO2NDTrsB/LI6AAAA
AMl8STt6GE679ZsOOwAAAACU50M7IgpOuwH8sjoAAAAAJCmAOkBYTrvU3Fg6AAAAAG4UEDugbbw6
mjoOOwAAAACUWSs7RDEUOge2GDoAAAAA1VFqutnhabplZse5AAAAAHhcNzn480C69D06uQAAAAAa
4RO6Wi7CurYsBjsAAAAArY+yuHFRATpif505AAAAALrHazug68u6pMIjuwAAAAA43CA7X+kIu+Ai
FjsAAAAAyxn2OhIFW7uoNQg7AAAAAJYV3DkeEZ27OyoUOwAAAACubnW52OeKu5LRBzoAAAAAgziq
OlPPV7uKim86AAAAANSwbjsHyta7aUWOOgAAAABqXOY68DSRu8G9xjoAAAAA8kehOvx3lrsmos06
AAAAAOCv67oKHpy5ID+DrgAAAADLM2868uynuyxamDkAAAAAuBRVuJpxsbs7b0s7AAAAAGiejbp1
WbK7Z+KcOgAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
